body {
  background-image: url("assets/BG-02-light.jpg");
  background-position: bottom right;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: #fff;
  font-family: "Lato Light", "Lato", sans-serif;
  color: #336;
  margin: 0 4% 10px 4%;
  padding: 0;
}

#header {
  background-image: url("assets/Dare_UK_D_RGB_45x45.png");
  background-position: top right;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
  min-height: 50px;
}

#header-a {
  text-decoration: none;
}

#footer {
  background-image: url("assets/Dare_UK_D_RGB_45x45.png");
  background-position: 0px 10px;
  background-repeat: no-repeat;
  min-height: 60px; 
  border-top: 1px solid #99c;
  margin: 60px 0px 40px 0px;
  padding: 0px 0px 0px 60px;
  font-size: smaller;
  color: #336;
}

#footer .float-left {
  padding: 5px 15px 0px 0px;
}


h1 {
  color: #336;
  font-size: 24pt;
}

h2 {
  color: #336;
  font-size: 16pt;
  margin: 10px 0px 15px 0px;
  padding: 0px 0px 0px 0px;
  border-bottom: 1px solid #99c;
}

h3 {
  margin: 25px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #336;
  font-size: 12pt;
}

ul {
  margin: 5px 0px 0px 0px;
}

ul li {
  margin: 0px 0px 5px 0px;
}

.float-left {
  float: left;
}

.fixed-right {
  position: fixed;
  top: 20px;
  right: 10px;
}

.tile {
  margin: 20px 0px 0px 0px;
  padding: 10px 20px 20px 20px;
  border: 1px solid #99c;
  border-radius: 5px;
  box-shadow: 0px 1px 3px #669;
}

.tile table.two-column {
  width: 100%;
  margin: 0;
  padding: 0;
  column-count: 2;
}

.tile table.two-column tr td {
  vertical-align: top;
}
